/* ========================================================
/*      Style By 72Pxelign - Infinite Imagination 
/*            http://www.72Pxelign.com
/*	           support@72Pxelign.com
/* =======================================================*/

    .empty { margin-bottom:15px; }
    .empty .clr {clear:both;height:0;margin:0;padding:0;}
    .empty div { display:block;}
    .empty .action { float:left; }
    .empty .cbody { clear:both; }
 











